Bug 1006430 - Update HornetQ component to 2.3.8
Update HornetQ component to 2.3.8
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: HornetQ (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity urgent
: ER3
: EAP 6.2.0
Assigned To: Clebert Suconic
Miroslav Novak
Russell Dickenson
:
Depends On:
Blocks: 1006489 1009300
  Show dependency treegraph
 
Reported: 2013-09-10 11:32 EDT by Clebert Suconic
Modified: 2013-12-15 11:15 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:15:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clebert Suconic 2013-09-10 11:32:19 EDT
Description of problem:

This is a release including several fixes. 

You can receive a commit list by doing this command:


git log HornetQ_2_3_5_Final..HornetQ_2_3_6_Final
Comment 1 Clebert Suconic 2013-09-10 11:36:28 EDT
PR sent: https://github.com/jbossas/jboss-eap/pull/389
Comment 2 Clebert Suconic 2013-09-10 14:50:10 EDT
I've made a dumb mistake on 2.3.6 (didn't update a field on the release properties). for that reason I'll make a 2.3.7. Sorry for the inconvenience.
Comment 5 Clebert Suconic 2013-09-13 12:04:25 EDT
PR Sent
Comment 6 Clebert Suconic 2013-09-13 12:04:57 EDT
https://github.com/jbossas/jboss-eap/pull/405
Comment 7 Miroslav Novak 2013-10-04 03:48:57 EDT
Verified in EAP 6.2.0.ER3.

Note You need to log in before you can comment on or make changes to this bug.